Installer un paquet rpm [Résolu/Fermé]

Signaler
Messages postés
1419
Date d'inscription
mardi 8 janvier 2008
Statut
Membre
Dernière intervention
27 janvier 2015
-
Messages postés
1419
Date d'inscription
mardi 8 janvier 2008
Statut
Membre
Dernière intervention
27 janvier 2015
-
Bonjour,
(dur de débuter linux ^^ )

Alors voila: j'utilise red hat.
Pour installer des paquets perl, j'ai essayer la commande:
yum install gd fontconfig-devel libjpeg-devel libpng-devel gd-devel perl-GD

Apparement un seul paquet ne s'est pas bien installé:
No package perl-GD available

Alors je me demandai comment l'installer.

J'ai trouver sur le net ces deux paquets:
perl-GD-2.45-1.el5.pp.i386.rpm
perl-GD-2.44-1.el5.rf.ppc.rpm

Alors je me demandai:
est-ce bien ces paquets qu'il faut installer?
Lequel des deux installer?
Comment les installer sur ma machine?
Si apres je relance la commande yum install perl-GD, il me dira bien que le paquet est deja installé?

Merci,
Carotte.

1 réponse

Messages postés
1419
Date d'inscription
mardi 8 janvier 2008
Statut
Membre
Dernière intervention
27 janvier 2015
122
rpm -ivh perl-GD-2.45-1.el5.pp.i386.rpm